# Show checklist manually

To manually show the checklist, add the following code. Keep in mind that if no user is identified, the checklist will not be shown.

```javascript
window.Alvis("show_checklist");
```

If you'd like to show a button that triggers the checklist popup, you can add the onclick attribute to the button.

```html
<button onclick='window.Alvis("show_checklist");'>
  Onboard Me
</button>
```

You can also manually show a different checklist, but you have to make sure the targeting conditions are met if there is any.

```javascript
window.Alvis("show_checklist", "{{CHECKLIST_ID}}");
```

Here is how to hide the current checklist.

```javascript
window.Alvis("hide_checklist");
```

To dismiss the current checklist, this will also hide the launcher all together.

```javascript
window.Alvis("dismiss_checklist");
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.checklist.getalvis.com/widget/show-checklist-manually.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
